@font-face {
	font-family: 'bold'; 
	src: url('../fonts/involve_bold.woff2'); 
	font-display: swap;
}

@font-face {
	font-family: 'semibold'; 
	src: url('../fonts/involve_semibold.woff2');
	font-display: swap;
}

@font-face {
	font-family: 'regular'; 
	src: url('../fonts/involve_regular.woff2'); 
	font-display: swap;
}

@font-face {
	font-family: 'medium'; 
	src: url('../fonts/involve_medium.woff2'); 
	font-display: swap;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /* border: 1px solid red; */
}

a {
	text-decoration: none;
}

body {
	margin: 0px auto;
	position: relative;
	font-family: 'regular';
	overflow-x: hidden !important;
	background-color: #F6F5F4;
	min-height: 100vh;
}

html {
  scroll-behavior: smooth;
}

/* Для браузеров, поддерживающих scroll-behavior */
@media (prefers-reduced-motion: no-preference) {
  html {
    scroll-behavior: smooth;
  }
}

/* Firefox (uncomment to work in Firefox, although other properties will not work!)  */
/** {
  scrollbar-width: thin;
  scrollbar-color: #2D2D2D #DFE9EB;
}*/

/* Chrome, Edge and Safari */
*::-webkit-scrollbar {
  height: 10px;
  width: 10px;
}
*::-webkit-scrollbar-track {
  border-radius: 5px;
  background-color: #DFE9EB;
}

*::-webkit-scrollbar-track:hover {
  background-color: #DFE9EB;
}

*::-webkit-scrollbar-track:active {
  background-color: #DFE9EB;
}

*::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #2D2D2D;
}

*::-webkit-scrollbar-thumb:hover {
  background-color: #616161;
}

*::-webkit-scrollbar-thumb:active {
  background-color: #616161;
}

.header {
	display: block;
	background-color: #000000;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.padding-r-120 {
	width: 100%;
	padding-left: 120px;
	padding-right: 120px;
}

.padding-c-12 {
	padding-top: 12px;
	padding-bottom: 12px;
}

.header-content {
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
}

.header-links {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 30px;
}

.header-link {
	display: block;
	font-size: 16px;
	color: #fff;
}

.header-lk-action svg {
	display: block;
	width: 20px;
	height: 20px;
	fill: #fff;
}

.header-lk-links {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 20px;

}

.header-lk-link {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	color: #fff;
	padding: 0px 10px;
	font-size: 16px;
}

.header-lk-link img {
	width: 12px;
}

.header-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	font-family: medium;
	color: #000;
	padding: 8px 30px;
	font-size: 16px;
	background-color: #fff;
	border-radius: 5px;
}

.mobile-header {
	display: none;
	justify-content: space-between;
	width: 100vw;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	background-color: #000;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.mobile-header-link {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 5px;
	font-size: 10px;
	color: #fff;
}

.mobile-header-link img {
	width: 25px;
	aspect-ratio: 1/1;
}

.menu-mobile-burger {
	display: none;
	pointer-events: auto;
}

.menu-mobile-burger svg {
	transition: 0.3s;
}

.header-lk-dropdown {
	display: block;
	position: relative;
}

.header-lk-expand {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 20px;
	background-color: #fafafa;
	border-radius: 10px;
	padding: 20px;
	position: absolute;
	left: 0;
	top: 50px;
	min-width: 200px;
	transition: 0.3s;
	opacity: 0;
	z-index: -1;
}

.header-lk-dropdown:hover .header-lk-expand {
	opacity: 1;
	z-index: 5;
}

.lk-expand-link {
	font-size: 16px;
	color: #000;
}

.tablet-menu {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 20px;
	background-color: #fafafa;
	border-radius: 10px;
	padding: 20px;
	position: absolute;
	left: 20px;
	top: 60px;
	min-width: 200px;
	transition: 0.3s;
	opacity: 0;
	z-index: -1;
}

#cross {
	display: none;
}

.mobile-lk-menu {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 15px;
	padding: 20px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	background-color: #fafafa;
	width: 320px;
	position: fixed;
	right: 0;
	bottom: 0;
	top: 0;
	height: 100vh;
	flex-direction: column;
	z-index: 20;
}

.mobile-lk-user {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 20px;
	width: 100%;
}

.lk-user-pic img {
	display: block;
	width: 80px;
	aspect-ratio: 1/1;
	object-fit: cover;
	object-position: center;
	border-radius: 100%;
}

.lk-user-info {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 15px;
	width: 100%;
	flex-direction: column;
}

.lk-user-name {
	display: -webkit-box;
  	-webkit-box-orient: vertical;
  	-webkit-line-clamp: 1;
  	word-break: break-all;
  	overflow: hidden;
	width: 100%;
	font-size: 16px;
	font-family: semibold;
}

.lk-user-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	padding: 8px 16px;
	border-radius: 5px;
	background-color: #F2F2F2;
	color: #000;
	font-size: 12px;
	font-family: medium;
	width: 100%;
}

.lk-user-btn svg {
	display: block;
	width: 12px;
	fill: #000;
}

.mobile-lk-links {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 15px;
	flex-direction: column;
	width: 100%;
}

.lk-links-title {
	display: block;
	font-family: medium;
	color: #000;
	font-size: 16px;
	width: 100%;
}

.lk-link {
	display: block;
	font-family: regular;
	color: #000;
	font-size: 14px;
	width: 100%;
}

.lk-publish-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	padding: 10px 20px;
	width: 100%;
	background-color: #000;
	color: #fff;
	border-radius: 5px;
	font-family: medium;
	font-size: 12px;
}

.site-alert {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 15px;
	padding: 15px;
	background-color: #DFDFDF;
	color: #4C4C4C;
	border-radius: 5px;
	width: 100%;
	font-size: 13px;
	font-family: medium;
}

#closelk img {
	display: block;
	width: 20px;
	position: absolute;
	bottom: 20px;
	right: 20px;
}

.mobile-lk-overlay {
	display: block;
	position: fixed;
	width: 100vw;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 10;
}

.header-search {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 30px;
	width: 100%;
}

.header-logo img {
	display: block;
	width: 100px;
}

.header-search-form {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 10px;
	width: 100%;
}

.header-search-input {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	padding: 10px 30px;
	border-radius: 100px;
	border: 1px solid #000;
	background-color: #fff;
	font-size: 16px;
	font-family: regular;
}

.header-search-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	padding: 10px 20px;
	min-width: 150px;
	background-color: #000;
	color: #fff;
	border-radius: 100px;
	font-size: 16px;
}

.header-search-btn svg {
	display: block;
	width: 15px;
	fill: #fff;
}

.header-city-select {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	font-size: 16px;
	color: #3C3C3C;
	font-family: medium;
}

.header-desktop .header-city-select {
    max-width: 150px;
}

.header-city-name {
	display: -webkit-box;
  	-webkit-box-orient: vertical;
  	-webkit-line-clamp: 1;
  	word-break: break-all;
  	overflow: hidden;
}

.header-city-select svg {
	width: 20px;
	fill: #3C3C3C;
}

.padding-c-20 {
	padding-top: 20px;
	padding-bottom: 20px;
}

.category-item {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 15px;
	padding: 20px;
	color: #000;
	background-color: #FFFFFF;
	border-radius: 10px;
	flex-direction: column;
}

.category-item svg {
	fill: #000;
	width: 30px;
}

.category-title {
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: flex-start;
	gap: 10px;
	font-size: 16px;
	font-family: medium;
}

.category-title svg {
	fill: #000;
	width: 12px;
}

.categories1 {
	margin-bottom: 20px;
}

.padding-c-40 {
	padding-top: 40px;
	padding-bottom: 40px;
}

.main-content {
	display: grid;
	grid-template-columns: 7fr 2fr;
	grid-template-rows: 1fr;
	gap: 40px;
	width: 100%;
}

h2 {
	display: block;
	width: 100%;
	font-size: 24px;
	font-family: semibold;
}

.organisations-grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: 1fr;
	gap: 20px;
}

.articles-main-grid {
    grid-template-columns: repeat(3, 1fr);
}

.organisation-item {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 0;
}

.organisation-thumb {
	display: block;
	position: relative;
	aspect-ratio: 3/2;
	width: 100%;
	border-radius: 10px;
	position: relative;
	overflow: hidden;
}

.organisation-img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.organisation-logo {
	display: block;
	width: 20%;
	aspect-ratio: 1/1;
	object-fit: cover;
	object-position: center;
	border-radius: 5px;
	top: 10px;
	left: 10px;
	position: absolute;
}

.organisation-thumb-info {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 20px;
	width: 100%;
	position: absolute;
	bottom: 10px;
	left: 10px;
}

.organisation-time {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	color: #000;
	background-color: #fff;
	font-size: 12px;
	font-family: regular;
	padding: 5px 20px;
	border-radius: 100px;
}

.organisation-item-title {
	display: -webkit-box;
  	-webkit-box-orient: vertical;
  	-webkit-line-clamp: 1;
  	word-break: break-word;
  	overflow: hidden;
	width: 100%;
	font-size: 18px;;
	font-family: medium;
	color: #000;
	text-align: left;
}

.organisation-item-adress {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 8px;
}

.organisation-item-adress svg {
	fill: #696969;
	width: 18px;
}

.organisation-item-adress-text {
	display: -webkit-box;
  	-webkit-box-orient: vertical;
  	-webkit-line-clamp: 1;
  	word-break: break-all;
  	overflow: hidden;
	width: 100%;
	font-size: 16px;
	font-family: regular;
	color: #696969;
}

.organisation-item-meta {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 10px;
	padding: 10px;
}

.uslugi-grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: 1fr;
	gap: 20px;
	width: 100%;
}

.uslugi-item {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-direction: column;
	gap: 0px;
	background-color: #fff;
	border-radius: 10px;
	overflow: hidden;
}

.uslugi-item-img {
	display: block;
	width: 100%;
	overflow: hidden;
	border-radius: 10px;
	aspect-ratio: 3/2;
}

.uslugi-item-img img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.uslugi-item-meta {
	display: flex;
	padding: 20px;
	width: 100%;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 10px;
}

.uslugi-item-title {
	display: -webkit-box;
  	-webkit-box-orient: vertical;
  	-webkit-line-clamp: 2;
  	word-break: break-word;
  	overflow: hidden;
	width: 100%;
	font-size: 18px;
	font-family: medium;
	color: #000;
}

.uslugi-item-author-name {
	display: -webkit-box;
  	-webkit-box-orient: vertical;
  	-webkit-line-clamp: 1;
  	word-break: break-all;
  	overflow: hidden;
}

.uslugi-item-bottom {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
	width: 100%;
}

.uslugi-item-author {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 10px;
	font-size: 16px;
	color: #000;
}

.uslugi-item-author img {
	display: block;
	width: 50px;
	aspect-ratio: 1/1;
	object-fit: cover;
	object-position: center;
	border-radius: 100%;
}

.uslugi-item-price {
	font-family: semibold;
	color: #000;
	font-size: 20px;
}

.article-meta {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
	width: 100%;
}

.article-meta-item {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	font-size: 14px;
	color: #A5A5A5;
}

.organisation-item-meta p {
	display: -webkit-box;
  	-webkit-box-orient: vertical;
  	-webkit-line-clamp: 3;
    line-height: 170%;
  	word-break: break-word;
  	overflow: hidden;
	width: 100%;
	font-size: 14px;
}

.article-meta-item img {
	display: block;
	width: 16px;
}

.article-item .uslugi-item-title {
	font-family: semibold;
}

.promoted-aside {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 40px;
	width: 100%;
}

.promoted-orgs {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 30px;
	flex-direction: column;
	width: 100%;
}

.promoted-item {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 20px;
	width: 100%;
}

.promoted-img img {
	display: block;
	width: 100px;
	aspect-ratio: 1/1;
	object-fit: cover;
	border-radius: 10px;
}

.promoted-meta {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 10px;
}

.rekprom {
	display: block;
	width: 100%;
	border-radius: 10px;
	overflow: hidden;
}

.rekprom img {
	display: block;
	width: 100%;
}

footer {
	display: block;
	width: 100%;
}

.footer-content {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-template-rows: 1fr;
	gap: 60px;
	background-color: #101010;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.padding-c-60 {
	padding-top: 60px;
	padding-bottom: 60px;
}

.footer-col {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 30px;
	flex-direction: column;
}

.footer-title {
	color: #fff;
	font-family: semibold;
	font-size: 18px;
}

.footer-link {
	color: #fff;
	font-family: regular;
	font-size: 16px;
}

.footer-socials {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 10px;
	width: 100%;
}

.footer-social-item img {
	display: block;
	width: 40px;
}

.footer-col p {
	font-size: 16px;
	color: #9E9E9E;
}

.footer-logo {
	width: 100%;
}

.footer-logo img {
	width: 100%;
}

.footer-copy {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
	font-size: 16px;
	color: #fff;
	background-color: #000;
}

.search-city {
    display: none;
}

.hidezx {
    display: block;
    opacity: 0;
    z-index: 0;
    width: 0;
    height: 0;
    position: absolute;
}

@media (max-width: 1920px) {

	.padding-r-120 {
		padding-left: 100px;
		padding-right: 100px;
	}
	
	.padding-c-12 {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.organisation-item-title, .uslugi-item-title {
    	font-size: 16px;
	}

	.organisation-time {
    	font-size: 11px;
    	padding: 5px 15px;
	}

	.organisation-item-adress-text {
    	font-size: 14px;
	}

	.organisation-item-meta {
    	gap: 7px;
	}

	.uslugi-item-meta {
    	padding: 15px;
    	gap: 10px;
	}

	.uslugi-item-author img {
    	width: 30px;
	}

	.uslugi-item-author {
		max-width: 40%;
	}

	.uslugi-item-price {
    	font-size: 16px;
	}

	.promoted-img img {
    width: 80px;
	}

	.promoted-item {
    gap: 15px;
	}

	.promoted-meta {
    gap: 5px;
	}

	.promoted-orgs {
    gap: 20px;
	}

	.promoted-aside {
    gap: 30px;
	}

	.footer-content {
    gap: 50px;
	}

	.footer-title {
    font-size: 16px;
	}

	.footer-link {
    font-size: 14px;
	}

}

@media (max-width: 1440px) {

	.padding-r-120 {
		padding-left: 60px;
		padding-right: 60px;
	}

	.header-link {
    	font-size: 14px;
	}

	.header-links {
    	gap: 20px;
	}

	.header-lk-action svg {
    	width: 18px;
    	height: 18px;
	}

	.header-btn {
    	padding: 8px 22px;
	}

	.header-lk-link {
		font-size: 14px;
	}

	.lk-expand-link {
		font-size: 14px;
	}

	.header-logo img {
    	display: block;
    	width: 130px;
	}

	.header-search-input {
    	padding: 8px 26px;
    	font-size: 14px;
	}

	.header-search-btn {
	    gap: 5px;
	    padding: 8px 20px;
	    min-width: 130px;
	    font-size: 14px;
	}

	.header-search-form {
    	gap: 5px;
	}

	.header-city-select {
    	font-size: 14px;
	}

	.header-search {
    	gap: 20px;
	}

	.padding-c-20 {
    	padding-top: 15px;
    	padding-bottom: 15px;
	}

	.category-item {
    	gap: 10px;
    	padding: 15px;
    	border-radius: 5px;
	}

	.category-item svg {
    	width: 25px;
	}

	.category-title {
    	gap: 8px;
    	font-size: 14px;
	}

	.category-title svg {
    	width: 22px;
	}

	.categories1 {
		margin-bottom: 15px;
	}

	.organisations-grid {
    	gap: 15px;
	}

	.organisation-time {
        font-size: 10px;
        padding: 5px 12px;
    }

    .organisation-item-title, .uslugi-item-title {
        font-size: 14px;
    }

    .organisation-item-meta {
        gap: 5px;
    }

    .organisation-item-adress-text {
        font-size: 12px;
    }

    .organisation-item-adress svg {
    	width: 16px;
	}

	h2 {
    	font-size: 22px;
	}

	.padding-c-40 {
	    padding-top: 30px;
	    padding-bottom: 30px;
	}

	.uslugi-item-author img {
		display: none;
	}

	.uslugi-item-author {
    	font-size: 12px;
	}

	.organisation-item-meta p {
    	font-size: 12px;
	}

	.article-meta-item {
    	font-size: 12px;
	}

	.article-meta-item img {
	    width: 14px;
	}

	.footer-col {
    gap: 20px;
	}

}

@media (max-width: 1200px) {

	.padding-r-120 {
		padding-left: 20px;
		padding-right: 20px;
	}

	.header-link {
        font-size: 12px;
    }

	.header-links {
    	gap: 15px;
	}

	.header-lk-action svg {
    	width: 14px;
    	height: 14px;
	}

	.header-btn {
    	padding: 6px 18px;
    	font-size: 12px;
	}

	.header-lk-links {
    	gap: 15px;
	}

	.header-lk-link {
		font-size: 12px;
	}

	.lk-expand-link {
		font-size: 12px;
	}

	.header-lk-expand {
    	gap: 15px;
    	border-radius: 5px;
    	padding: 15px;
    	top: 40px;
    	min-width: 160px;
	}

	.tablet-menu {
		gap: 15px;
    	border-radius: 5px;
    	padding: 15px;
    	top: 60px;
    	min-width: 160px;
	}

	.category-item {
    	gap: 5px;
    	padding: 13px;
    	border-radius: 5px;
	}

	.category-item svg {
    	width: 20px;
	}

	.category-title {
    	gap: 5px;
    	font-size: 12px;
	}

	.category-title svg {
    	width: 14px;
	}

	.categories1 {
		margin-bottom: 10px;
	}

	.organisations-grid {
    	grid-template-columns: repeat(3, 1fr);
	}

	h2 {
    	font-size: 20px;
	}

	.main-content {
    gap: 20px;
	}

	.promoted-img img {
    width: 60px;
  }

  .promoted-meta {
    gap: 2px;
  }

  .promoted-item {
    gap: 10px;
  }

  .promoted-aside {
    gap: 20px;
	}

	.promoted-orgs {
    gap: 15px;
  }

  .padding-c-60 {
    padding-top: 40px;
    padding-bottom: 40px;
	}	

	.footer-content {
    gap: 40px;
  }

  .footer-col p {
    font-size: 14px;
	}

	.footer-copy {
		font-size: 14px;
		flex-wrap: wrap;
	}
	
	.article-detail-page, .org-page-content, .service-page-content {
	    display: flex !important;
        flex-direction: column-reverse !important;
	}
	
	.contact-block {
	    display: none;
	}
	
	.org-description {
	    word-break: break-word;
	}
	

}

@media (max-width: 992px) {

	.header-links {
		display: none;
	}

	.menu-mobile-burger {
		display: block;
	}

	.menu-mobile-burger svg {
		display: block;
		width: 30px;
		height: 30px;
		fill: #fff;
	}

	.header-logo img {
        display: block;
        width: 100px;
    }

    .header-search {
        gap: 15px;
    }

    .organisations-grid {
    	grid-template-columns: repeat(2, 1fr);
	}

	.main-content {
    grid-template-columns: 2fr 1fr;
	}

	.footer-content {
    grid-template-columns: repeat(3, 1fr);
	}

}

@media (max-width: 768px) {
    .header-search-container {
        margin-bottom: 60px;
    }
    
	.header-search-form {
        display: flex;
        position: absolute;
        top: 70px;
        width: 100%;
        left: 0px;
        padding: 0px 20px;
        right: 0px;
        z-index: 5;
    }

    .header-search-btn {
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        font-size: 0px;
        min-width: auto;
        gap: 0px;
        height: 100%;
    }

	.header-city-select {
		flex-direction: row-reverse;
	}

	.header-search {
		gap: 30px;
	}

	.main-content {
		grid-template-columns: 1fr;
	}

	h2 {
   	font-size: 18px;
	}

	.footer-content {
    grid-template-columns: repeat(2, 1fr);
  }

}

@media (max-width: 576px) {

	.header-desktop {
		display: none;
	}

	.mobile-header {
		display: flex;
		z-index: 10;
	}

	.header-city-name {
		text-align: right;
	}

	.uslugi-item-meta {
        padding: 10px;
        gap: 10px;
    }

    .article-content p {
        word-break: break-word;
    }

    .search-city {
        display: flex;
    }


}

@media (max-width: 500px) {

	.organisation-item-meta {
    	gap: 3px;
    	padding: 5px;
	}

	.organisation-item-title, .uslugi-item-title {
        font-size: 12px;
    }

    .organisation-item-adress-text {
        font-size: 11px;
    }

    .organisation-item-adress {
    	gap: 5px;
	}

	.organisation-item-adress svg {
        width: 13px;
    }

	.organisation-logo {
	    top: 5px;
	    left: 5px;
	}

	.organisation-time {
        font-size: 8px;
        padding: 3px 7px;
    }

    .organisation-thumb {
	    border-radius: 5px;
	}

	.uslugi-item-img {
    	border-radius: 5px;
	}

	.uslugi-item {
    	border-radius: 5px;
	}

	.organisation-item-meta p {
    	font-size: 10px;
    	-webkit-line-clamp: 3;
	}

	.article-meta-item {
    	font-size: 10px;
	}

	.article-meta-item img {
	    width: 12px;
	}

	.footer-content {
    grid-template-columns: repeat(1, 1fr);
  }

}